' TO-3.BAS
' This program demonstrates the use of commas with CASE.

CLS

PRINT "Enter a month, and I will tell you how many"
PRINT "U.S. holidays there are in that month."
INPUT "Please enter a number from 1 to 12:  ", month%
PRINT

SELECT CASE month%
    CASE 8
        PRINT "There are no U.S. holidays in that month."
    CASE 3, 4, 7
        PRINT "There is 1 U.S. holiday in that month."
    CASE 6
        PRINT "There are 2 U.S. holidays in that month."
    CASE 1, 2, 9 TO 11
        PRINT "There are 3 U.S. holidays in that month."
    CASE 12
        PRINT "There are 4 U.S. holidays in that month."
    CASE 5
        PRINT "There are 5 U.S. holidays in that month."
END SELECT

